.breadcrumb {
  display: block;
  font-size: 0.875em;
  position: relative;
  margin: -20px 0 0 0;
  padding: 0 0 20px 0;
}

.breadcrumb__items {
  top: 20px;
  position: relative;
}

.breadcrumb__item {
  display: inline;
  margin: 0;
  padding: 0;
}

.breadcrumb__item:before {
  display: none;
}

.breadcrumb__item:after {
  content: '/';
  color: #7e7e7e;
  margin: 0 7px;
}

.breadcrumb__item--last {
  color: #7e7e7e;
}

.breadcrumb__item--last:after {
  display: none;
}